» Ubuntu » Packages

Error

two or more packages specified (libquicktime2 raring)